.sign-in {
  .sign-in-card {
    .el-card__header {
      border-bottom: 1px solid #1A9CB0 !important;
      color: #1A9CB0;
      font-size: 16px;
      text-transform: uppercase;
      text-align: center;
    }

    .el-card__body {
      padding: 50px 45px;
    }
  }
}